body {
    margin: 0;
    padding: 0;
    background-image: url(images/bg_point1.gif);
    text-align: center;
}

#general {
    margin: auto;
    width: 49em;
    text-align: left;
    background-image: url(images/bg.gif);
    border: 1px solid #330000;
}

#container {
    width: 49em;
    background-image: url(images/r.gif);
    background-repeat: no-repeat;
    background-position: 100% 0%;
}


#header {
    background-image: url(image/l.gif);
    background-repeat: no-repeat;
    background-position: 0% 0%
}

.logo {
    margin: 15px 28px 15px 60px;
    border: 0;
}

.alogo { 
    text-decoration: none;
}

.title {
    margin: 0;
    padding: 15px 60px 15px 28px;
    border: 0;
}

#main {
    padding: 0 125px 0 0;
    margin-left: 12em;
    text-align: justify;
    font-size: 1em;
    font-family: serif, sans-serif;
}


#nav {
    margin-bottom: 1em;
    margin-top: 2em;
    border-bottom: 1px solid #330000;
    font-family: sans-serif, Verdana,  serif;
    font-size: 0.8em;
    font-weight: bold;  
    color: #330000;
    text-align: left;
}

#nav a {         
    padding: 0.1em 0.1em 0.1em 0.1em; 
    color: #330000;
    text-decoration: none;
    width: 100%;
}

#nav a:hover {
    background-color: #663300;
    color: #fff;
}

#left {
    float: left;
    clear: left;
    left: 0;
    width: 9em;
    margin-top: 0px;
    margin: 0;
    padding: 0;
}

#button {
    width: 10em;
    margin: 2em 0 1em 0;
    font-family: sans-serif, Verdana, Arial, 'Trebuchet MS';
    font-size: 0.9em;
    font-weight: bold;
    list-style: none;
}

#button ul {
    margin: 0;
    padding: 0;
    border: none;
}
		
#button li {
    margin: 0 0.5em 0 0.5em;
}

#button li a {
    display: block;
    padding: 0.2em 0.5em 0.2em 0.5em; 
    color: #330000;
    text-decoration: none;
    width: 100%;
}

html>body #button li a {
    width: auto;
}

#button li a:hover {
    background-color: #cc9966;
    color: #fff;
}

.form {
    width: 8em;
}

.search {
    background-color: #ccb996;
    color: #ffffcc;
    margin: 0 0.5em 0 0.5em;
    font-size: 1em;
} 

.input {
    width: 90%;
    margin: 0 0.5em 0 0.5em;
}

.clearing {
    height: 0;
    clear: both;
}

#footer {        
    background-image: url(images/d1.gif);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.footerleft {
    width: 100%;
    height: 55px;
}

.floatleft {
    float: left;
}

.copyright {
    float: right;
    text-align: right;
    margin-top: 35px;
    margin-right: 1em;
    font-size: 0.8em;
    font-weight: bold;
    color: #666699;  
}           

.first_text {
    font-weight: bold;
    padding-bottom: 1em;
}

a:link { 
    color: #666699;
}

a:visit {
    color: #660066;
}

a:hover {
    color: #cc0033; 
}

h1 {
    font-family: sans-serif,  serif;
    font-weight: bold;
    font-size: 1em;  
    color: #666699;
    text-align: left;
    margin-bottom: 1em;
}

h2 {
    font-size: 1em;
    font-weight: bold;
    font-family: sans-serif, serif;
    margin-bottom: 0.5em;
}

h3 {
    font-size: 1em;
    font-family: serif, sans-serif;
    font-weight: bold;
}

h4 {
    font-weight: bold;
    font-size: small;
    font-style: italic;
}

p {
   margin-bottom: 0.5em;
}

.subtitle{
    font-size: 1em;
    font-family: serif, sans-serif;
    font-weight: bold;
}

.small {
    font-size: small;
}

.tableheader {
    font-weight: bold;
    background-color: #ccb996;
}

.tablesubheader {
    font-style: italic;
    background-color: #e0d0b0;
}

.tablerow {
    background-color: #fce0b0;
}

.staff {
        padding: 0 0 1em 1em;
}
